@charset "UTF-8";


/*-- 初期化 --*/

* {
	margin: 0;
	padding: 0;
	-webkit-text-size-adjust: none;
	-webkit-tap-highlight-color: #000;
}
body {
	margin: 0px;
	padding: 0px;
	color: #333333;
	line-height: 150%;
	text-align: center;
	font-family: Helvetica, HiraKakuProN-W3, sans-serif;
	-webkit-tap-highlight-color: #000;
	-webkit-text-size-adjust: none;
	background: url(img/bg.jpg);
}
h1,h2,h3,h4,h5,h6 {
	margin: 0px;
	padding: 0px;
}
p,li,dt,dl {
	line-height: 100%;
}
p {
	margin: 0;
}
ul li {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
}
img {
	border: 0;
	vertical-align: text-bottom;
	line-height: 0;
}
a img {
	border: 0;
}
a:link {
	text-decoration:none;
}
a:visited {
	text-decoration:none;
}
a:hover {
	text-decoration: none;
}
a:active {
	color: #9900FF;
}
blockquote {
	margin-left:1em;
	padding-left:1em;
	border-left:2px solid #CCC;
	color:#CCC;
}
pre {
	width:100%;
	padding:1em 0;
	overflow:auto;
	border-top:1px dotted #333;
	border-bottom:1px dotted #333;
}


/*-- 見えない指定 --*/

.hidden {
	display: none;
	visibility: hidden;
}


/*-- 回り込みクラス指定 --*/

.alignright {
	float: right;
}
.alignleft {
	float: left;
}



/*-- クリア、クリアフィックス指定 --*/

.clear {
	clear: both;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}


/*-- カラークラス指定 --*/

.orange {
	color: #FF6600;
}
.red {
	color: #FF0000;
}
.red2 {
	color: #cc0000;
}
.purple {
	color: #7354ff;
}
.gray {
	color: #aaaaaa;
}
.deeppink {
	color: #ff1e78;
}